[General]
# Default cache directory:
Database-Dir=/var/cache/dmapd

# Name that will be used to identify share:
Share-Name=OpenWrt

# User that dmapd will run as, current user if undefined:
User=dmapd

# Group that dmapd will run as, current group if undefined:
Group=daemon

# Serve DMAP containers based on directory heirarchy:
# Dir-Containers=true

[Music]
# List of directories containing Music, deliminate with ';':
# Dirs=/var/lib/dmapd/Music

# Restrict (pre-transcode) formats that will be served, 
# deliminated with ';':
# Acceptable-Formats=mp3;flac

# Mimetype to transcode to before streaming:
# Transcode-Mimetype=audio/mp3

# Perform transcoding in realtime:
# Realtime-Transcode=true

# Set an optional password:
# Password=password

[Picture]
# List of directories containing Pictures, deliminate with ';':
# Dirs=/var/lib/dmapd/Pictures

# Restrict formats that will be served, deliminated with ';':
# Acceptable-Formats=jpeg

# Set an optional password:
# Password=password
